.module-sponsors .cooperation img ,
.module-sponsors .bronze img {
	bordeR: 1px solid #efefef;
	padding: 5px;
}

.module-sponsors .cooperation img:hover ,
.module-sponsors .bronze img:hover{ 
	border-color: #61bc2d;
}

.module-sponsors .right-side{
	padding-right: 0px;
}

.module-sponsors .address-book-element {
	display: block;
	_padding: 2rem 2rem 2rem 5rem;
}

.module-sponsors .address-book-element .left-side img {
	max-width: 25rem;
}

.module-sponsors .bronze,
.module-sponsors .cooperation,
.module-sponsors .address-book-element.diamond ,
.module-sponsors .address-book-element.gold ,
.module-sponsors .address-book-element.silver ,
.module-sponsors .address-book-element.strategic {
	margin-bottom: 3rem;
	padding-left: 3rem;
	position: relative;
	border: 3px solid #6dad3e;
	border-width: 1px 1px 1px 1px;
}

.module-sponsors .bronze .address-book-element,
.module-sponsors .cooperation .address-book-element {
	padding-bottom: 3rem;
}

.module-sponsors .bronze .row,
.module-sponsors .cooperation .row{
	margin-bottom: -3rem;
}


.module-sponsors .gold	,
.module-sponsors .silver,
.module-sponsors .diamond,
.module-sponsors .strategic,
.module-sponsors .cooperation,
.module-sponsors .bronze {
	padding: 2rem 2rem 2rem 5rem;
}

.module-sponsors .cooperation .caption	,
.module-sponsors .bronze .caption	,
.module-sponsors .gold .caption	,
.module-sponsors .silver .caption,
.module-sponsors .diamond .caption,
.module-sponsors .strategic .caption{
	display: none;
	
}

.module-sponsors .cooperation::after,
.module-sponsors .bronze::after ,
.module-sponsors .address-book-element.diamond::after ,
.module-sponsors .address-book-element.gold::after ,
.module-sponsors .address-book-element.silver::after ,
.module-sponsors .address-book-element.strategic::after{
	content: "";
	color: #fff;
	top: 0px;
	left:0px;
	position: absolute;
	height: 100%;
	width: 2.5rem;
	background: #3e5e27;


}

.module-sponsors .address-book-element.strategic::after {
	background: #6dad3e;
	background-image: url("../img/sponsors/strategic.png");
	background-position: center center;
	background-repeat: no-repeat;
}


.module-sponsors .address-book-element.diamond::after {
	background: #9e987c;
	background-image: url("../img/sponsors/diamond.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.module-sponsors .address-book-element.diamond {
	border-color: #9e987c;
}

.module-sponsors .address-book-element.gold::after {
	background: #987322;
	background-image: url("../img/sponsors/gold.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.module-sponsors .address-book-element.gold {
	border-color: #987322;
}



.module-sponsors .address-book-element.silver::after {
	background: #757575;
	background-image: url("../img/sponsors/silver.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.module-sponsors .address-book-element.silver{
	border-color: #757575;
}


.module-sponsors .bronze::after {
	background: #d5a889;
	background-image: url("../img/sponsors/bronze.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.module-sponsors .bronze{
	border-color: #d5a889;
}


.module-sponsors .cooperation::after {
	background: #000080;
	background-image: url("../img/sponsors/cooperation.png");
	background-position: center center;
	background-repeat: no-repeat;
}
.module-sponsors .cooperation{
	border-color: #000080;
}


.module-sponsors .address-book-element.gold::after 


.module-sponsors .address-book-element.diamond {
}

.module-sponsors .address-book-element.gold{

}